@charset "utf-8";

html {
	overflow: scroll;
}

body {
	background-color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333;
	margin: 10px 0px 0px 0px;
}

#wrapper {
	
	width: 1000px;
	height: auto;
	margin: 0px auto;
	background-color: white;
}

#header {
	background-color: white;
	width: 978px;
	height: 110px;
	float: left;
	padding: 10px 10px 0px 10px;
	border: 1px solid #c2c0c0;
}

#logo {
	width: 200px;
	height: 110px;
	float: left;
}

#phone {
	width: 285px;
	height: 110px;
	padding: 0px 0px 0px 0px;
	float: right;
	text-align: right;
}

/*-----#top_nav check nav.css-----*/
	

#banner {
	background-color: white;
	width: 1000px;
	height: 400px;
	float: left;
	padding: 10px 0px 10px 0px;
}


#content {
	background-color: white;
	width: 1000px;
	height: auto;
	float: left;
	padding: 0px;
	
}

#content_left {
	width: 680px;
	height: auto;
	float: left;
	
}

#content_left_top {
	width: 610px;
	height: 770px;
	float: left;
	margin: 0px 10px 0px 0px;
	padding: 20px 30px 20px 30px;
	background: #333
}

#content_left_top p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	line-height: 18px;
	padding: 0px 0px 6px 0px;
}

#image_box_left {
	width: 330px;
	height: auto;
	float: left;
	margin: 10px 10px 0px 0px;
	padding: 0px;
	
}

#image_box_right {
	width: 328px;
	height: auto;
	float: left;
	margin: 10px 0px 0px 0px;
	padding: 0px;	
	border: solid 1px #c2c0c0;
	color: #FFF;
}

#text_box_left {
	width: 308px;
	height: 520px;
	float: left;
	margin: 10px 10px 0px 0px;
	padding: 10px;
	border: solid 1px #c2c0c0;
}

#text_box_right {
	width: 308px;
	
	float: left;
	margin: 10px 0px 0px 0px;
	padding: 10px;
	border: 1px solid #c2c0c0;
	background: #333;
	color: #FFF;
}

#text_box_right p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	line-height: 18px;
	padding: 0px 0px 6px 0px;
}

#content_right {
	width: 288px;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 20px 15px 20px 15px;
	border: 1px solid #c2c0c0;	
}

#content_sub_right ul {
	list-style: none;
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 16px;
	color: #54403a;
	padding-top: 0px;
	padding-bottom: 6px;
	padding-left: 25px;
	font-size: 12px;
}
	

#content_sub_right li {
	text-decoration: none;
	list-style-type: disc;
	list-style-position: outside;
	margin-bottom: 2px;
	line-height: 18px;
	
}

#footer {
	
	width: 998px;
	height: 100px;
	float: left;
	margin: 10px 0px 10px 0px;
	border-bottom: 1px solid #c2c0c0;
}

.footer_info {
	width: auto;
	height: auto;
	float: left;
	padding: 0px 0px 0px 0px;
	margin: 0px 25px 0px 0px;
}

.footer_info p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
}

.footer_logos {
	width: auto;
	height: auto;
	float: right;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.footer_logos_left {
	width: auto;
	height: auto;
	float: left;
	padding: 0px 0px 0px 0px;
	margin: 0px 25px 0px 0px;
}

.footer_info a {
	text-decoration: none;
	color: #0072bc;
}	
	
.footer_info a:link {
	color: #0072bc;
	
}

.footer_info a:visited {
	color: #0072bc ;
	
}

.footer_info a:hover {
	color: #BF1E2E;
}	

.footer_info a:active {
	color: #BF1E2E;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	line-height: 18px;
	padding: 0px 0px 6px 0px;
}

a {
	color: #BF1E2E;
	text-decoration: none;
}	
	
a:link {
	color: #BF1E2E;
	
}

a:visited {
	color: #BF1E2E;
	
}

a:hover {
	color: #0072bc;
}	

a:active {
	color: #0072bc;
}


ul {
	list-style: none;
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 16px;
	color: #54403a;
	padding-top: 0px;
	padding-bottom: 6px;
	padding-left: 25px;
	font-size: 12px;
}
	

li {
	text-decoration: none;
	list-style-type: disc;
	list-style-position: inside;
	margin-bottom: 2px;
	line-height: 18px;
	
}


h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #BF1E2E;
	font-weight: bold;
	padding-bottom: 10px;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #BF1E2E;
	font-weight: bold;
	padding-bottom: 10px;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0072bc;
	font-weight: bold;
	padding: 10px 0px 5px 0px;
}

.blue{
	color: #0072bc;
}

.white{
	color: #FFF;
}

.bold {
	font-weight: bold;
	padding-top: 10px
}
